.header-recent-blogs {
    background: url("../img/background/1.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: $background-size;
    height: 190vh;

    .header-section {
        background: transparent;
        height: 100vh;

        .container {
            background: transparent;
            height: 100vh;
        }

        .message-section {
            height: $header-message;

            .message-text {
                text-align: center;

                h1 {
                    color: $light;
                    font-size: $header-message-font-size;
                    font-family: Roboto Condensed;
                    font-weight: bold;
                }
            }
        }


        .blog-logo:before {
            content: "";
            display: block;
            background: url('../img/images/logo.png') no-repeat;
            background-size: 100% 100%;
            width: 45px;
            height: 30px;
            float: left;
            margin: 8px 10px 0 0;
        }

        button.snip1086 {
            font-family: 'Raleway', Arial, sans-serif;
            border: none;
            background-color: #000000;
            border-radius: 5px;
            color: #ffffff;
            cursor: pointer;
            padding: 10px 40px;
            display: inline-block;
            margin: 15px 40px;
            text-transform: uppercase;
            line-height: 1.5em;
            font-weight: 500;
            font-size: 1em;
            outline: none;
            position: relative;
            opacity: 1;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
        }

        button.snip1086 span {
            display: inline-block;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
            opacity: 0.8;
            -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
        }

        button.snip1086 i {
            font-size: 28px;
            text-align: center;
            width: 100%;
            top: 50%;
            left: 0;
            display: block;
            position: absolute;
            opacity: 0;
            -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
            -webkit-transition-delay: 0s;
            transition-delay: 0s;
        }

        button.snip1086:before {
            content: '';
            top: 0;
            left: 50%;
            right: 50%;
            position: absolute;
            height: 100%;
            background: rgba(255, 255, 255, 0.15);
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
            -webkit-transition-delay: 0.15s;
            transition-delay: 0.15s;
        }

        button.snip1086:hover span,
        button.snip1086.hover span {
            opacity: 0;
            -webkit-transition-delay: 0s;
            transition-delay: 0s;
        }

        button.snip1086:hover i,
        button.snip1086.hover i {
            opacity: 1;
            -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
        }

        button.snip1086:hover:before,
        button.snip1086.hover:before {
            left: 0;
            right: 0;
            -webkit-transition-delay: 0s;
            transition-delay: 0s;
            border-radius: 5px;
        }

        button.snip1086:active:before {
            background: rgba(255, 255, 255, 0.3);
        }

        button.snip1086.blue {
            background-color: $blue;
        }

        button.snip1086.red {
            background-color: #962d22;
        }

        button.snip1086.yellow {
            background-color: #a85913;
        }

    }

    .recent-blogs-section {
        padding-top: 18px;
        padding-bottom: 20px;

        .section-title {
            // text-align: center;
            font-family: Raleway;
            font-weight: bold;
            color: #FC3C3C;
            padding-bottom: 50px;
            border-radius: 0px;

            .posts-icon {
                margin-left: -2px;
                position: absolute;
                margin-top: -16px;
            }

            .most-recent-posts {
                padding: 16px;
                padding-right: 20px;
                padding-left: 20px;
                padding-left: 80px;
                background: #FFF4E0;
                z-index: 0;
                padding-right: 30px;
                border-radius: 50px;
            }
        }

        // Snippets 
        // @import url(https://fonts.googleapis.com/css?family=Raleway:400,200,300,800);
        figure {
            margin: 0;
            margin-bottom: 30px;
        }

        figure.snip0019 {
            font-family: 'Raleway', Arial, sans-serif;
            color: #fff;
            position: relative;
            overflow: hidden;
            width: 100%;
            background: #000000;
            text-align: center;
        }

        figure.snip0019 * {
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        figure.snip0019 .img {
            opacity: 1;
            width: 100%;
            height: 185px;
            -webkit-transition: opacity 0.35s;
            transition: opacity 0.35s;
        }

        figure.snip0019 figcaption {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            text-align: left;
        }

        figure.snip0019 figcaption>div {
            float: left;
            height: 100%;
            overflow: hidden;
            width: 50%;
            position: relative;
        }

        figure.snip0019 figcaption::before {
            position: absolute;
            top: 50%;
            bottom: 50%;
            left: 50%;
            width: 2px;
            content: '';
            opacity: 0;
            background-color: rgba(255, 255, 255, 0);
            -webkit-transition: all 0.4s;
            transition: all 0.4s;
            -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
        }

        figure.snip0019 h4,
        figure.snip0019 p {
            margin: 0;
            padding: 20px;
            padding-left: 10px;
            opacity: 0;
            position: absolute;
            top: 0;
            width: 100%;
            left: 0;
            -webkit-transition: opacity 0.45s, -webkit-transform 0.45s;
            transition: opacity 0.45s, -webkit-transform 0.45s, -moz-transform 0.45s, -o-transform 0.45s, transform 0.45s;
        }

        figure.snip0019 h4 {
            text-align: right;
            display: inline-block;
            word-spacing: -0.1em;
            font-weight: 300;
            text-transform: uppercase;
            bottom: 0;
            background: rgba(0, 0, 0, 0.5);
            -webkit-transform: translate3d(50%, 0%, 0);
            transform: translate3d(50%, 0%, 0);
            -webkit-transition-delay: 0s;
            transition-delay: 0s;
        }

        figure.snip0019 h4 span {
            font-weight: 800;
        }

        figure.snip0019 p {
            display: block;
            bottom: 0;
            text-align: left;
            font-weight: 300;
            top: 0%;
            color: #000;
            background: #ffffff;
            -webkit-transform: translate3d(-50%, 0%, 0);
            transform: translate3d(-50%, 0%, 0);
            -webkit-transition-delay: 0s;
            transition-delay: 0s;
        }

        figure.snip0019 a {
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            position: absolute;
            color: #ffffff;
        }

        figure.snip0019:hover img {
            opacity: 0.7;
        }

        figure.snip0019:hover figcaption h4,
        figure.snip0019:hover figcaption p {
            -webkit-transform: translate3d(0%, 0%, 0);
            transform: translate3d(0%, 0%, 0);
            -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
        }

        figure.snip0019:hover figcaption h4 {
            opacity: 1;
        }

        figure.snip0019:hover figcaption p {
            opacity: 1;
        }

        figure.snip0019:hover figcaption::before {
            background: #ffffff;
            top: 0px;
            bottom: 0px;
            opacity: 1;
            -webkit-transition-delay: 0s;
            transition-delay: 0s;
        }
    }
}


//Arrown Bounce
.arrow {
    position: relative;
    bottom: -2rem;
    left: 50%;
    margin-left: -20px;
    width: 40px;
    height: 40px;

    /**
   * Dark Arrow Down
   */
    background-image: url('../img/arrow-bottom.svg');
    background-size: contain;
    top: 90px;
}

.bounce {
    animation: bounce 2s infinite;
}

@keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-30px);
    }

    60% {
        transform: translateY(-15px);
    }
}
